<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for asset_type in asset_type package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  asset_type module in asset_type package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'AssetType',
    'names' => 'AssetTypes',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'AssetTypes',
        'sub' => 'AssetTypes'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'book_expected_life'         => 'Please enter book expected life',
        'image_no'                   => 'Please enter image no',
        'replacement_unit_cost'        => 'Please enter replacement unit cost',
        'qty_type'                   => 'Please enter qty type',
        'expected_life_source'        => 'Please enter expected life source',
        'removal_cost'               => 'Please enter removal cost',
        'removal_unit_cost_source'        => 'Please enter removal unit cost source',
        'supply_install_cost'        => 'Please enter supply install cost',
        'supply_install_cost_source'        => 'Please enter supply install cost source',
        'design_fees'                => 'Please enter design fees',
        'contingency'                => 'Please enter contingency',
        'model'                      => 'Please enter model',
        'system'                     => 'Please enter system',
        'category'                   => 'Please enter category',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'book_expected_life'         => 'Book expected life',
        'image_no'                   => 'Image no',
        'replacement_unit_cost'        => 'Replacement unit cost',
        'qty_type'                   => 'Qty type',
        'expected_life_source'        => 'Expected life source',
        'removal_cost'               => 'Removal cost',
        'removal_unit_cost_source'        => 'Removal unit cost source',
        'supply_install_cost'        => 'Supply install cost',
        'supply_install_cost_source'        => 'Supply install cost source',
        'design_fees'                => 'Design fees',
        'contingency'                => 'Contingency',
        'model'                      => 'Model',
        'system'                     => 'System',
        'category'                   => 'Category',
    ],
];
